#ifndef __OUTPUT_H
#define __OUTPUT_H

/* Includes ------------------------------------------------------------------*/
#include "stm32f0xx.h"
#include "stm32f0xx_gpio.h"
#include "stm32f0xx_rcc.h"

void BUZZER_Init(void);
void RELAY_Init(void);
void RELAY(uint32_t state);
void Beep (uint32_t milliseconds);
void BUZZER_PROCESS(void);

#endif /*__OUTPUT */
